Re: mod_php3-3.0.6-2 MySQL support?


JP Rosevear (jpr@arcavia.com)
Wed, 7 Jul 1999 14:40:44 -0400 (EDT)


On Wed, 7 Jul 1999, Patrik Frisk wrote:

> Im trying to get php3 working with mysql and all goes well til i get to the
> point when i should configure apache, then i get this error message and the
> compiler aborts. Can someone give me a clue whats wrong?

Looks like it can't find the mysql library to link with (ld is the gnu
linker). Do you have mysql installed? It may be easier to recompile the
source rpms for php if you can find them.

-JP



This archive was generated by hypermail 2.0b3 on Sat Jul 31 1999 - 11:30:03 MDT